Fri, 22 Nov 2019 20:42:34 UTC | login

Information for RPM memcached-devel-0:1.5.6-1.el7.ppc64le.rpm

ID130446
Namememcached-devel
Version1.5.6
Release1.el7
Epoch0
Archppc64le
SummaryFiles needed for development using memcached protocol
DescriptionInstall memcached-devel if you are developing C/C++ applications that require access to the memcached binary include files.
Build Time2018-04-03 11:13:25 GMT
Size14104
47502a13b1ce7ab1818ff0a3f3dfd071
LicenseBSD
Buildrootcloud7-openstack-queens-el7-build-44448-99656
Provides
memcached-devel = 0:1.5.6-1.el7
memcached-devel(ppc-64) = 0:1.5.6-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
memcached = 0:1.5.6-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 1 of 1
Name ascending sort Size
/usr/include/memcached/protocol_binary.h16525
Component of No Buildroots